LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Macros

- _
- a
- b
- c
- d
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- w
- x

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - g -

- get_code_by_name() : ir_remote.c , ir_remote.h
- get_decoding() : ir_remote.h , ir_remote.c
- get_filter_parameters() : ir_remote.c , ir_remote.h
- get_frequency_range() : ir_remote.h , ir_remote.c
- get_ir_remote() : ir_remote.c , ir_remote.h
- get_void_array() : config_file.c
- GOLDSTAR : ir_remote_types.h
- GRUNDIG : ir_remote_types.h